Subject: Proposal: Amend Zombie Master Article two

From: [email-masked]
Date: Fri, 16 Feb 2001 20:23:39 -0000

Add a 5th action to 10. Mad Scientist (and his assistant) Article 2.

5 - CONTAGION: If zombie has a communicable disease, it may attemt 
to infect a player in the same room per rule "17. Deliberate 
contagion". This action costs the zombie 5 body and no soul. This 
is considered an attack. If the zombie has no communicable diseases 
this action is ignored.

Feyd